body {
margin: 0px;
text-align: center; 
background-color : #5a5d8b;
background-image: url("layout/bg2.png");
background-repeat: repeat-x;
}

#hack {
float:left;
text-align: left;
width: 1000px;
display: block;
background-image: url("layout/bg.png");
background-repeat: repeat-y;
}

#main {
padding: 0px;
margin: auto;
width: 1000px;
background-image: url("layout/bg.png");
background-repeat: repeat-y;
}

.logo {
float: left; 
top : 0;
left : 0;
width : 1000px;
height : 412px;
background-image : url("layout/logo.png");
}

.hornemenu {
float: left; 
top : 0;
left : 0;
width : 1000px;
height : 35px;
background-image : url("layout/hornemenu.png");
text-align: left; 
}

.padhornemenu {
padding-top: 5px;
padding-left: 100px;
padding-right: 100px;
}

.pata {
width : 1000px;
height : 100px;
background-image : url("layout/pata.png"); 
background-repeat: no-repeat;
float: left; 
text-align: center; 
color: #d1bfcd;
font-family : Tahoma;
font-size : 10pt;
}

.padpata {
padding-top: 5px;
padding-left: 100px;
padding-right: 100px;}

.menu {
float: left; 
top: 447px;
width: 340px;
background-image : url("layout/menu.png");
background-repeat: no-repeat;
font-family : Tahoma;
font-size : 10pt;
text-align: justify; 
color: #5a5d8b;
line-height: 140%;
}

.padmenu {
padding-left: 68px;
padding-top: 10px;
padding-right: 22px;
padding-bottom: 25px;
}

.text {
float: left; 
top : 447px;
width : 660px;
line-height: 140%;
color: #5a5d8b;
background-image : url("layout/text.png");
background-repeat: no-repeat;
text-align: justify;
font-family : Tahoma;
font-size : 10pt;
}

.padtext {
padding-top: 10px;
padding-left : 12px;
padding-right : 76px;
padding-bottom: 20px;
}

a {font-weight : bold; text-decoration : none; color : #775c8d; font-family: Tahoma; font-size : 10pt;}
a:active {font-weight : bold; text-decoration : none; color: #775c8d; font-family: Tahoma; font-size : 10pt;}
a:hover { color : #e5dcf4; text-decoration : none; cursor : pointer; letter-spacing:1px;}
a:visited { font-weight : bold; text-decoration : none; color : #775c8d; font-family: Tahoma; font-size : 10pt;}
a img {border-color : #775c8d; }

.link a:link, .link a:active, .link a:visited {font-weight : bold; text-decoration : none; color : #e5dcf4; font-family: Tahoma; font-size : 10pt; text-shadow: #55598d 1px 1px 0px;}

.link a:hover { color : #5a5d8b; text-decoration : none; cursor : pointer; letter-spacing:1px; text-shadow: #55598d 1px 1px 0px;}

.link a img {border-color : #ddcdd6; }

.link b {color: #e5dcf4; font-weight: bold;}

.h1 {
color: #e5dcf4; 
text-shadow: #775c8d 1px 0px 0px;
background-image: url("layout/h1.png");
background-repeat: no-repeat;
height: 30px; 
font-weight : bold; 
text-align: right;
padding-right: 10px;
padding-top: 7px;
text-decoration:none; 
font-size: 18px;
letter-spacing: 1px;
text-transform:uppercase;
font-family : Trebuchet MS;
}

.h2 {
font-weight : bold; 
color: #e5dcf4;
text-align: center;  
text-decoration:none; 
font-size: 10pt; 
font-family : Tahoma;
text-transform:uppercase;
font-family : Trebuchet MS;
border-bottom: 1px solid #e5dcf4;
margin-left: -15px;
margin-right: -15px;
margin-bottom: 5px;
}

.nadpis {
color: #5a5d8b; 
background-image: url("layout/nadpis.png");
background-repeat: no-repeat;
height: 43px; 
font-weight : bold; 
text-align: left;
padding-left: 40px;
padding-top: 5px;
text-decoration:none; 
font-size: 16px;
text-transform:uppercase;
margin-top: 25px,
font-family : Trebuchet MS;
}

.t1 {background-image: url("layout/t01.png"); background-repeat: no-repeat; height: 30px;} 

.t2 {background-image: url("layout/t02.png"); background-repeat: no-repeat; background-color: #775c8d; color: #ddcdd6; text-shadow: #55598d 1px 1px 0px; padding-left: 15px; padding-right: 15px; padding-bottom: 20px;} 

.t3 {background-repeat: no-repeat; background-image: url("layout/t03.png"); height: 20px; margin-bottom: 30px;} 


.h4 {
color: #e5dcf4; 
text-shadow: #55598d 1px 1px 0px;
font-weight : bold; 
text-align: left;
padding-left: 20px;
padding-top: 7px;
text-decoration:none; 
font-size: 16px;
letter-spacing: 1px;
text-transform:uppercase;
font-family : Trebuchet MS;
}

.h3 {
color: #55598d; 
text-shadow: #e5dcf4 1px 1px 0px;
font-weight : bold; 
text-align: left;
padding-left: 20px;
padding-top: 7px;
text-decoration:none; 
font-size: 16px;
letter-spacing: 1px;
text-transform:uppercase;
font-family : Trebuchet MS;
}

.skryvany 
{display: none}


td {font-family : Tahoma;
font-size : 9pt;
text-align: justify;
width: 50%;
}
